html,
body {
    height: 100%;
}

.xsmall { font-size: 10px; }
.lean { font-weight: 300; }

.uppercase { text-transform: uppercase; }

.cont { padding: 4px 8px; background: #fff; }
.cont.cont-list {}
.cont.cont-create,
.cont.cont-view { width: 100%  !important; clear: both !important; padding: 10px 10px; }
.cont.cont-list .summary { text-align: right; color: #999; }
.col3percent { width: 3% !important; }

/* Content nav tab */
/*ul.cont-nav li:last-child { float: right !important; }*/

/* CONT NAV */
.cont-nav li a { font-weight: 400 !important; }
.cont-nav li.active a { background: #fff !important; }
.cont-nav li a.btn-add { background: #ECBA52 !important; color: #fff !important; }

/* CLIENT THEME */
.client-menu ul li .btn,
.client-menu ul li .btn:hover,
.client-menu ul li .btn:active,
.client-menu ul li .btn:focus { margin: 6px 10px 0 0; padding: 8px;}
.navbar-header-client { padding: 10px 0 0 12px; font-size: 20px; }

/* Contact list table */
table.table-cont-list thead th:first-child { width: 30px; }
table.table-cont-list thead th:last-child { width: 120px; }
table.table-cont-list.table-min thead th:last-child { max-width: 70px !important; width: 70px; }
table.table-cont-list tbody tr td:last-child .dropdown-menu { right: 5px !important; left: auto !important; }
table.table-cont-list tbody tr input[type=checkbox],
table.table-cont-list:not(.device) tbody tr td:last-child .btn,
table.table-cont-list tbody tr td:last-child .dropdown-menu  { opacity: 0.0; }
table.table-cont-list tbody tr.grayed td { background: #f7f7f7; }

select.form-control option:disabled { color: #ccc; background: #eee; }

@media only screen and (max-width : 768px) {  
  table.table-cont-list tbody tr input[type=checkbox],
  table.table-cont-list tbody tr td:last-child .btn,
  table.table-cont-list tbody tr td:last-child .dropdown-menu { opacity: 1; }
}

table.table-cont-list tbody tr:hover input[type=checkbox],
table.table-cont-list tbody tr input[type=checkbox]:checked,
table.table-cont-list tbody tr:hover td:last-child .btn,
table.table-cont-list tbody tr:hover td:last-child .dropdown-menu { opacity: 1; }

table.table-cont-list tbody tr.selected td { background: #eff7d4; }

table.table-cont-list .glyphicon.glyphicon-trash { color: #ff3838; }
table.table-cont-list .glyphicon.glyphicon-pencil { color: #00b25f; }
table.table-cont-list .glyphicon.glyphicon-copy { color: #00b25f; }

table.table-cont-list .list-image { width: 100%; max-width: 100px; }

table.table-cont-list tfoot tr td { background: #f7f7f7; }

body.layout-main { background: url("../images/madam-tapeta.jpg") no-repeat center top !important; }

body.layout-main .col-lg-4 { padding: 15px; background: rgba(255,255,255, 0.88); }

body.layout-main .main-footer .container,
body.layout-main .main-footer .container a { color: #444; }

.footer-app { text-align: center; }
.footer-app,
.footer-app a { font-size: 10px; color: #aaa; }
.footer-app a { text-decoration: underline; }
.footer-app a:hover { text-decoration: none; }

body.bglogin { color: #eee; background: url("../images/coffe2.jpg") no-repeat center top; }


/* ADMIN MODAL */
#adminModal .modal-body .close { margin-top: -50px; }
#adminModal .overlay { text-align: center; }
#adminModal .overlay .fa-spin { font-size: 40px; }
#adminModal #modalHeader { padding: 2px 15px;  }
#adminModal .content-header.content-header-inset { display: none; }


/* ADDITIONAL - INTERFACE */

/* LIST INDEX */
ul.nav.nav-tabs.cont-nav { height: 30px !important; border-bottom: 0px !important; }
ul.nav.nav-tabs.cont-nav li a { padding: 5px 10px; }
.cont-list table thead tr th { padding: 2px 6px; }
.cont-list table tr.filters .form-control { height: 28px; padding: 2px 6px !important; }
.cont-list table tbody tr td { padding: 3px 8px; }
.cont-list table .not-set { color: #aaa; }

.admin-alert { min-width: 250px; position: fixed; z-index: 100000000 !important; right: 25px; top: 65px !important; opacity: 0.95; }
.admin-alert .close { margin-top: 0px !important; }
.admin-alert:nth-child(2) { top: 100px; }
.admin-alert:nth-child(3) { top: 160px; }
.admin-alert:nth-child(4) { top: 220px; }
.admin-alert:nth-child(5) { top: 280px; }
.admin-alert:nth-child(6) { top: 340px; }
.admin-alert:nth-child(7) { top: 400px; }

.cont-list-footer { display: none; }

.cont-nav li a.btn-right { float: right; }
.cont-nav li.fright { float: right !important; }
.cont-nav li.fright .btn { padding: 3px 4px; color: #fff; }

#adminModal .cont-nav { display: none; }

/* TABLE BLOCKQUOTE */
.note-index blockquote { padding: 4px 4px 4px 8px; font-size: 14px; line-height: 16px; color: #545454; }
.blockquote-note a { color: inherit; }

/* DATERANGE CALENDAR */
input.daterange-input { padding-left: 27px; border: 1px solid #ddd; max-width: 140px; height: 28px; background: #fff url("../images/ico-calendar.png") no-repeat 3px 3px; background-size: 20px; transition: all 0.3s; }
input.daterange-input:focus { max-width: 260px; }
.submit-form-daterange { padding: 4px 2px !important; border-radius: 0 !important; float: right; }

/* MENU VIEW */
.nav-pills-menu-view li a { padding: 5px 5px !important; }


/* MAIN MENU */
body.sidebar-collapse .sidebar-menu li ul.submenu { display: none !important; }
.sidebar-menu li ul.submenu li a { padding-left: 35px; }
.sidebar-menu li ul.submenu li a .fa { font-size: 12px; }
.sidebar-menu li ul.submenu li a:hover { text-decoration: underline; }

/* CONTENT */
.content-header.content-header-inset { padding: 15px 0 15px 0; }
table.table-cont-list thead tr th { text-transform: uppercase; font-weight: 600; }
table.table-cont-list ul.dropdown-menu li a i { margin-right: 6px; }
/*table.table-cont-list tbody tr td { font-weight: 300; } */
table tr.clickablerow { cursor: pointer; }

/* LIST */
ul.todo-list li { min-height: 45px; display: block; }
ul.todo-list li.ended,
ul.todo-list li.ended a,
ul.todo-list li.ended .label { color: #bbb; }



/* BOX PROJECT DETAILS */
.box-project-desc {  }
.box-project-desc .description { padding: 10px 0; display: block; font-weight: 200; }
.box-project-desc .foot { margin-top: 6px; padding-top: 6px; border-top: 1px solid #ddd; display: block; font-weight: 200; font-size: 13px; }


/* CALENDAR */
.fc-view-container table table thead td { cursor: pointer; }
.fc-view-container table table thead td:hover { background: #eee; }
.fc-view-container table table thead td:hover:before { content: 'dodaj '; }
.fc-row.fc-week {  }
.fc-event-container { padding: 2px !important; }
.fc-event { border-radius: 0 !important; margin: 0 !important; }

.popover { z-index: 321321321321 !important; }


/* INPUT */
.form-group.required .control-label:after { content: ' *'; }


.panel-project-tasks ul.todo-list .col-md-1 { display: none; }


.light { font-weight: 100; }
.light-mid { font-weight: 400; }



/* Unselectable */
/*
body, html, div, a, span {
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}
*/

/* SELECT 2 */
.table-cont-list .select2-container--bootstrap .select2-selection--single {
  max-width: 100%;
  height: 28px;
  padding: 4px 24px 2px 12px;
}

.select2-container--krajee .select2-selection,
.select2-container--krajee.select2-container--open .select2-selection, .select2-container--krajee .select2-selection:focus,
.select2-container--bootstrap .select2-selection { 
  border-radius: 0px !important;
  box-shadow: none !important;
  border: 1px solid #e5e6e7 !important;
}
.select2-container--krajee .select2-selection--single .select2-selection__arrow {
  border-left: 1px solid #ddd !important;
}
.select2-container--krajee .select2-search--dropdown .select2-search__field {
  border-radius: 0px !important;
  box-shadow: none !important;
}
.select2-container--krajee .select2-dropdown {
  border-color: #e5e6e7 !important;
}
.select2-container--krajee .select2-results__option--highlighted[aria-selected] {
  background-color: #59b5f7 !important;
}
.select2-container--krajee .select2-selection__clear {
  top: 0.1rem !important;
}
.select2-container.select2-container--krajee.select2-container--open {
  z-index: 100000 !important;
}


.nav-header-brand li.nav-header { padding: 16px 25px; color: #fff; font-size: 20px; font-weight: 300; }

/* WRAPPER */
.wrapper.wrapper-content { padding-top: 15px !important; }

/* HEADER */
.header-main h2 { margin: 10px 0; }

/* SORTABLE */
.ui-state-default { border: 0px ! important; }
.ui-sortable-placeholder { height: 225px !important; }

.label-types { padding: 3px 0 3px 16px; font-weight: normal; }

.nav li a.link-small { padding: 0; margin: 0; display: inline-block; font-weight: normal; font-size: 13px; text-decoration: underline; }
.nav li a.link-small-color { text-decoration: none; color: #3E2C42 !important; }


/* FORM OPENED HOURS */
.form-opened-hours .form-group .help-block { margin: 0px; }
.form-opened-hours .addon-label { width: 120px; text-align: left; font-weight: bold; }

/* AD IMAGES */
.ad-images-sortable {  }
.ad-images-sortable .ui-sortable-handle { background: none; }
.ad-images-sortable .ui-sortable-handle.first .contact-box { border-color: #f4a4a4; }
.ad-images-sortable .ui-sortable-handle .img-main { display: none; }
.ad-images-sortable .ui-sortable-handle.first .img-main { display: inline-block; float: left; font-size: 24px; color: #aaa; }

/* AD VIDEO */
.field-advideo-url .help-block,
.field-advideo-source .help-block { margin: 0; }

.contact-box-ad-vid { min-height: 175px; }

.nav-update-menu { border-bottom: 0 !important; }
.nav-update-menu li {  }
.nav-update-menu li a { padding: 7px 12px !important; font-weight: 400 !important; }
.nav-update-menu li a:hover { color: #111; text-decoration: underline; background: none !important; border: 0px !important; }

.radio-inline, .checkbox-inline { padding-left: 0; padding-right: 25px; }


/* LIST COUNTDOWNS */
.list-countdowns {  }
.list-countdowns  {  }


/* TREE PKD */
.tree-pkd-cont { max-height: 470px; overflow: auto; }

/* FORM */
.checkbox-list label { display: block; font-weight: normal; }

/* RADIO FORM */
.card-radio { margin: 5px 0 25px 0; display: block; margin-left: 25px; }
.card-radio label { font-weight: 400; display: block; }
.card-radio-cans label { display: inline-block; float: left; text-align: center; }
.card-radio-cans label img { display: block; }
.card-radio-cans label input { clear: both; }


.calendar {
    padding-left: 32px !important;
    background: #fff url(../images/ico-calendar.png) no-repeat 6px 5px !important;
    background-size: 20px !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background-color: #68b8f2 !important;
}

table.table-hover tr:nth-child(even) td { background: #fff; }
table.table-hover tr:nth-child(odd) td { background: #f7f7f7; }

table.table-hover tr:nth-child(even):hover td,
table.table-hover tr:nth-child(odd):hover td { background: #f2f2f2; }

table.table-spec-tech tr td { border: 0px; border-bottom: 1px solid #eee; text-transform: uppercase; }

table.table-spec-tech tr td.col1 { width: 30px; }
table.table-spec-tech tr td.col2 { width: 40%; }
table.table-spec-tech tr td.col1,
table.table-spec-tech tr td.col2 { padding-top: 16px; }
table.table-spec-tech tr td .form-group,
table.table-spec-tech tr td .form-group .help-block { margin: 0px; }

table.table-spec-tech tr.ind td.col1,
table.table-spec-tech tr.ind td.col2 { padding-left: 20px; }

.panel-t2b .form-group { margin: 0; }
.panel-t2b label { font-weight: normal; }
.panel-t2b .help-block { display: none; }
.panel-t2b .panel-body { display: none; }
.panel-t2b .panel-body.show-panel { display: block; }


.group-select { margin-bottom: 20px; }
.table-spec-tech .group-select { margin-bottom: 0px; }
.group-select .help-block { margin: 0; }

.auction-title { display: inline-block; margin-bottom: 6px; }
.lbl-acc-stat { margin-bottom: 4px; display: inline-block; }

.img-circle-profile{
    width: 100px;
    margin: auto;
}

#login{
    max-width: 350px;
    margin: auto; 
}

.device tr:hover{
    cursor:pointer;
}

.searchForm{
    width: 244px;
    position: absolute;
    right: 92px;
}


.nav-user { }
.nav-user li.active a { background: #fff !important; }
.nav-user li a { padding: 7px 10px 7px 10px !important; }
.nav-user li a.text-danger { color: #aa0000 !important; }

table tr.user-blocked-row td { background: #ffb7b7; color: #888; }
table tr.user-blocked-row td a { color: #888; }

.loginColumns { width: 100% !important; max-width: 450px !important; }


.panel .panel-heading .form-group,
.panel .panel-heading .help-block,
.panel .panel-heading label { margin: 0; }

.btn-group-new-transfer { margin: 12px 0 0 30px; }

/* CART */
.cart-sum {  /*position: fixed;*/ background: #c2d7fc;  padding: 5px 15px 35px 15px; font-size: 15px; }
.cart-sum { width: calc(100% - 220px); position: fixed; bottom: 0; right: 0; }
.cart-sum .itm { display: block; font-size: 17px; font-weight: 600; }
.transfer-index-cart { margin-bottom: 15px; }


.ui-autocomplete { z-index: 1000000 !important; }
.ui-autocomplete .ui-menu-item { font-family: arial; }

.transfer-code-spinner {
  margin: -31px 0 0 0 !important;
  text-align: right;
  float: right;
  display: none;
}

table tr.pack-row-ended td {
  background: #ddd !important;
}
table tr.pack-row-ended td,
table tr.pack-row-ended td a {
  color: #999 !important;
}

table tr.transfer-row-returned td {
  background: #ffc4c4 !important;
}

table tr.transfer-row-tocomplete td {
  background: #D6EAF9 !important;
}


table tr.transfer-row-ended td {
  background: #ddd !important;
  color: #aaa;
}

table tr.transfer-express td {
  background: #f0d9f9 !important;
  color: #666;
}

table tr.transfer-quick td {
  background: #ffe0b2 !important;
  color: #333;
}

table tr.transfer-row-removed td {
  background: #a00 !important;
  color: #fff;
}


table tr.transfer-row-layout td {
  background: #fafc92 !important;
  color: #444;
}


.textarea-transfer-comment { padding: 4px !important; background: #fff8d3 !important; font-size: 12px !important; }
.transfer-note-container { padding: 4px; background: #fff8d3; font-size: 12px;  }


.knf-form { padding: 15px 35px; }
.table-knf-report { width: 100%; }
.table-knf-report tr td { padding: 15px; border: 1px solid #444; font-size: 14px; }
.table-knf-report tr td:first-child { width: 5%; }
.table-knf-report tr td:last-child { width: 20%; }

.table-knf-report tr td .form-group,
.table-knf-report tr td .help-block { margin: 0; }

.transfer-foot { padding: 15px 15px; background: #fff; width: calc(100% - 220px); position: fixed; bottom: 0; right: 0; }

.icon-rocket { padding-top: 4px; width: 60px; height: 60px; color: #006699; font-size: 34px; text-align: center; background: #fff; box-shadow: 3px 3px 6px #aaa; border-radius: 50%; position: fixed; bottom: 110px; right: 25px; }

.rocket-chat-box { display: none; }
.rocket-chat-box { height: 450px; width: 320px; right: 100px; bottom: 25px; position: fixed; border: 1px solid #ddd; box-shadow: 0px 0px 7px #ddd; }
.rocket-chat-box iframe { height: 100%; width: 100%; border: 0px; }

.express-icon:after { float: right; content: 'e'; background: #4DABF7; }
.express-icon {  }



.modal-open #trasnferModal.modal { overflow: auto !important; z-index: 100000000000000; }

.field-transfer-_action_merge_data.merged { border-bottom: 3px solid #00aa00; }


.declined-badge { 
  width: 60px; height: 60px; border-radius: 50%; position: fixed; 
  padding: 7px 0 0 12px;
  bottom: -16px; right: -16px; background: #c00; 
  z-index: 10000000 !important; 
  color: #fff; font-size: 20px; font-weight: bold;
  border: 3px solid #c00;
}


.declined-badge:hover { 
  background: #fff;
  color: #c00;
}

#company_id ~ .select2-container {
    z-index: 99999 !important;
}